html{
	margin:0px;
	padding:0px;
}

body{
	background-color: #fff;
	font-family:Arial;
/*	font-size:11px;*/
	color:#000;
	text-align: center;
}
#container{
	width:990px;
	height:auto;
	margin:0px auto;
	text-align: left;
}

	#container #header{
		width:990px;
		height:163px;
		margin-top: 20px;
	}
	
		#container #header #rol{
			float:right;
		}
		
	#container #bar{
		margin-top: 10px;
		width:990px;
		height:21px;

	}
	
		#container #bar #header_title{
			position: relative;
			width: 990px;
			height: 20px;
			font-family: Arial;
			font-weight: bold;
			font-size: 14px;
			color: #000;
			text-align: right;
		}
	
		#container #bar #startpagina{
			position: relative;
			width: 196px;
			float:left;
			height: 15px;
			font-family: Arial;
			font-size: 12px;
			color: #000;
			text-align: center;
			margin-top: 9px;
		}
	
		#container #bar #breadcrumbs{
			position: relative;
			width: 610px;
			margin-left: 0px;
			float:left;
			font-family: Arial;
			font-size: 12px;
			text-align: left;
			margin-top: 9px;
			color: #000;
		}

		a.white_link{
			color: #000;
		}
		
		#container #bar #zoeken{
			position: relative;
			width: 350px;
			float:right;
		}
		
	#container #wrapper{
		width:990px;
		height:auto;
		background-color:#fef2d9;
		min-height: 650px;
	}
	
		#container #wrapper #menu{
			width:180px;
			height:auto;
			position: relative;
			float:left;
			margin:0px 0px 0px 0px;
		}
		
		#container #wrapper #content{
			width:790px;
			height:auto;
			float:left;
			margin:10px 0px 0px 5px;
		}
		
		#container #content-without-menu{
			width:990px;
			height:auto;
			float:left;
			margin:5px 0px 0px 0px;
		}
		
			#container #content .gal{
				width:140px;
				height:auto;
				min-height:300px;
				float:left;
				margin-left:20px;
				font-size:12px;
				font-weight: bold;
			}
				#container #content .gal #inner{
				background-color: #000;
				background-image: url('../images/filmroll.png');
				width:115px;
				height:auto;
				min-height:300px;
				padding:0px 24px 0px 26px;
				}
					#container #content .gal #inner #video{
						margin:10px 0px 10px 0px;
					}
			#container #content .fotos{
				width:610px;
				height:auto;
				min-height:350px;
				float:right;
				margin-right:-10px;
				font-size:12px;
				font-weight: bold;
			}
				#container #content .fotos #inner{
					background-color:#fef2d9;
				}
				
				#container #content .fotos #inner a{
					font-size:12px;
					font-weight: 100;
				}
			
			#container #content #main_reacties{
				margin:0px 0px 0px 20px;
				font-size:12px;
			}
			
			#container #content #reacties{
				background-color:#fff;
				width:740px;
				padding:15px;
				margin-top:10px;
				height: 110px;
				
			}
			
			#container #content #reacties .reacties_fotos{
				width:370px;
				float:left;
					
			}
			
			#contaienr #content #reacties .reacties_videos{
				width:350px;
				float:left;
			}
			
			#container #content #reacties a{
				font-size:11px;
				color:#000;
			}
			
#insturen{
	display: block;
	background-color:#fb1a19;
	width:165px;
	height:15px;
	padding:7px 5px 7px 3px;
	margin:10px 0px 0px 10px;
	text-align: center;
	color:#fff;
}
	#insturen a{
		color:#fff;
	}
				
#foto-insturen{
	background-color:rgb(156,156,156);
	width:185px;
	height:15px;
	padding:7px 5px 7px 3px;
	margin:10px 0px 0px 10px;
	text-align: center;
	color:#fff;
}
	#foto-insturen a{
		color:#fff;
	}
			
/*menu*/

#menu ul{
	padding:0px 0px 0px 10px;
	list-style-type: none;
	
}

	#menu ul li.sub{
		padding: 2px 0px 2px 14px; 
		background-image: url('');
		border-bottom: #000 0px solid;
		
	}
	
	#menu ul li.sub a{
		line-height: 8px;
		color:#000;
		text-decoration: none;
		font-size: 12px;
		font-weight: bold;
	}
	
	#menu ul li.sub a:hover {
		text-decoration: underline;
	}

	#menu ul li.main{
		/*padding: 5px 0px 5px 0px; */
		background-image: url('../images/menu_bullet1.png');
		background-repeat: no-repeat;
		background-position: 0px 0px;
		border-bottom: #000 0px solid;
		height: 22px;
	}
	
	#menu ul li.main a:hover {
		text-decoration: underline;
	}
	
	#menu ul li.main_hr{
		margin:0px 0px 0px 0px;
		border-top: red 2px solid;
		height: 10px;
	}
	
	
	#menu ul li.main a{
		padding:0px 0px 0px 20px;
		line-height: 8px;
		color:#000;
		text-decoration: none;
		font-size: 12px;
		font-weight: bold;
	}
	
.butblue {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0072bc;
}

.butred{
    font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	background-color: #FF0000;
    
}

.social{
	position: relative;
	width: 620px;
	float:left;
}